<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>商品登録完了(Master)</title>
    <link href="original.css" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <ul class="nav justify-content-end nav-tabs">
        <li class="nav-item">
            <a href="#" class="nav-link"> ホーム </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-item nav-link active"> 商品登録 </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> ログアウト </a>
        </li>
    </ul>

    <p></p>

    <div class="row justify-content-center">
        <div class="col-3">
            <div class="row justify-content-center">
                <h1 class="cp_h1title">商品登録完了！</h1>
            </div>

            <div class="form-group">
                <img src="twst/3lWKM4.jpg" alt="登録画像" width="100%" height="100%">
            </div>
            <div class="form-group">
                <label for="exampleInputEmail1">画像URL</label>
                <div class="cp_iptxt">
                    <input class="ef" type="text" value="twst/3lWKM4.jpg" 　readonly>
                    <span class="focus_bg"></span>
                </div>
            </div>
            <div class="form-group">
                <label for="exampleInputPassword1">商品名</label>
                <div class="cp_iptxt">
                    <input class="ef" type="text" value="ディズニー ツイステッドワンダーランド
リドル・ローズハート 1/8スケールフィギュア" 　readonly>
                    <span class="focus_bg"></span>
                </div>
            </div>
            <div class="form-group">
                <label for="exampleInputEmail1">商品詳細</label>
                <div class="cp_iptxt">
                    <input class="ef" type="text" value="概要がはいります。概要がはいります。概要がはいります。概要がはいります。概要がはいります。概要がはいります。概要がはいります。概要がはいります。" 　readonly>
                    <span class="focus_bg"></span>
                </div>
            </div>
            <div class="form-group">
                <label for="exampleInputEmail1">商品価格</label>
                <div class="cp_iptxt">
                    <input class="ef" type="text" value="123円" 　readonly>
                    <span class="focus_bg"></span>
                </div>
            </div>
            <div class="form-group">
                <label for="exampleInputPassword1">カテゴリー</label>
                <div class="cp_iptxt">
                    <input class="ef" type="text" value="フィギュア" 　readonly>
                    <span class="focus_bg"></span>
                </div>
            </div>
        </div>
    </div>

    <hr class="cp_hr06">

    <div class="row justify-content-center">
        <h3><button class="btn btn-outline-primary" type="submit">ページ選択画面へ</button></h3>

    </div>

</body></html>
